FBI Director Chris Wray told lawmakers Tuesday that the FBI has not seen any evidence indicating that the rioters who took part in the January 6 US Capitol attack were "fake Trump protesters," knocking down a baseless claim that has been pushed by Republican Sen. Ron Johnson in recent weeks as he has sought to downplay the violence committed by supporters of former President Donald Trump.

Testifying publicly for the first time since pro-Trump rioters breached the Capitol nearly two months ago, Wray was pressed by Senate Judiciary Committee Chairman Sen. Dick Durbin on whether the FBI has seen any evidence that individuals involved in the January 6 attack were posing as Trump supporters -- a claim the Illinois Democrat called "the next big lie."
"We have not seen evidence of that, at this stage, certainly," Wray responded when Durbin asked if he had seen any evidence the riot was organized by "fake Trump protesters," referring to comments Johnson made during a Senate hearing last week in which he also claimed those involved in the attack were "agents provocateurs."